Database Upgrade Required

Your Matomo database is out-of-date, and must be upgraded before you can continue.

Matomo database will be upgraded from version 3.5.1 to the new version 3.6.0.

Important notes for large Matomo installations

If you have a large Matomo database, updates might take too long to run in the browser. In this situation, you can execute the updates from your command line:

php /var/www/vhosts/stats.medienanstalt-mv.de/httpdocs/piwik/console core:update

If you manage a high traffic Matomo server, we recommend to momentarily disable visitor Tracking and put the Matomo User Interface in maintenance mode.

› Click here to view and copy the list of SQL queries that will get executed

Need help upgrading Matomo?

If you need support to upgrade your Matomo, the creators of Matomo are here to help you make the Matomo upgrade a success and provide all instructions, best practises and ongoing support. Contact the Matomo experts to get started upgrading your Matomo safely.

Ready to go?

The database upgrade process may take a while, so please be patient.

File integrity check failed and reported some errors. You should fix this issue and then refresh this page until it shows no error.